* {
    margin: 0;
    /* padding: 0; */
    font-family: 'Arial', Helvetica, sans-serif;
    border: border-box;
}

.nav {
    height: 60px;
    background-color: #131A22;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo {
    height: 50px;
    width: 100px;
}

.logo {
    background-image: url("images/amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100%;
}

.border {
    border: 2px solid transparent;

}

.border:hover {
    border: 2px solid white;

}

/* box-2 */
.add-first {
    font-size: 0.8rem;
    color: #cccccc;
    margin-left: 20px;
}

.add-sec {
    margin-left: 2px;
    font-size: 1rem;
}

.add-icon {
    display: flex;
}

/* box-3 */

.nav-search {
    display: flex;
    justify-content: space-evenly;
    background-color: rgba(165, 165, 23, 0.369);
    width: 656px;
    height: 40px;
     border-top-left-radius: 6px;
    border-bottom-left-radius: 6px; 
}

.search-input {
    width: 100%;
    font-size: 1rem;
    border: none;
}

.search-select {
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border:none;
}

.search-icon {
    width: 45px;
    background-color: #febd68;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border: none;
}

.nav-search:hover {
    border: 2px solid rgb(228, 150, 3);
    /* border-radius: 3px; */
}

/* box 4 */
span {
    font-size: 0.7rem;
    ;
}

.nav-sec {
    font-size: 0.86rem;
    font-weight: 700;
}

/* box5 cartt */
.nav-cart i {
    font-size: 30px;
}

.nav-cart {
    font-size: 0.85rem;
    font-weight: 700;
}

/* pannell */
.panel {
    height: 40px;
    background-color: #222f3d;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.panel-ops p {
    display: inline;
    margin-left: 15px;
}

.panel-ops {
    width: 75%;
}

/* Hero section */
.hero-section {
    background-image: url("images/hero_image.jpg");
    background-size: cover;
    height: 400px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    border: 2px solid #131A22;

}

.hero-message {
    background-color: #f3f3f3;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    width: 90vw;
}

.hero-message a {
    color: #007185;
}

/* shop-section */

.box {
    /* border: 2px solid black; */
    background-color: white;
    height: 377px;
    width: 23vw;
    margin-top: 1rem;
}

.shop-section {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    background-color: #e1e1e1;
    height: 100%;
    padding: 15px;
}

.box1-img {
    background-image: url("images/box1_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}

.box-content {
    margin: 0rem 1rem;
}

.box-content p a {
    color: #007185;
}

.box2-img {
    background-image: url("images/box2_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}
.box3-img {
    background-image: url("images/box3_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}
.box4-img {
    background-image: url("images/box4_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}
.box5-img {
    background-image: url("images/box5_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}
.box6-img {
    background-image: url("images/box6_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}
.box7-img {
    background-image: url("images/box7_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}
.box8-img {
    background-image: url("images/box8_image.jpg");
    background-size: cover;
    margin: 1rem 0px;
    background-repeat: no-repeat;
    height: 260px;
    padding: 20px 0px 15px;
}

/* footerr */
footer{
    margin-top: 15px;
}
.footer-panel1{
    background-color:#37457a;
    height: 40px;
    width: 100%;
    color: #e1e1e1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
}
.footer-panel2{
    background-color: #222f3d;
    color: white;
    height: 400px;
    display: flex;
    
    justify-content: space-evenly;
}
ul{
    margin: 20px;
}
ul a{
   display: grid;
   color: #dddddd;
   font-size: 0.85rem;
   margin-top: 15px;
   text-decoration: none;
   grid-template-columns: 1/2;
   grid-template-rows: 1/2; 
}

.footer-panel3{
    background-color: #222f3d;
    margin-top: 0.5px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-panel3 .logo{
     background-image: url("images/amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100px;
}

.footer-panel4{
    height: 70px;
    background-color:#131A22;
    color: #dddddd;
    padding: 10px;
}
.footer-panel4 .pages{
     display: flex;
    align-items: center;
    justify-content: center;

}
.footer-panel4 .copyright{
     display: flex;
    align-items: center;
    justify-content: center;

}
